WordPress.org

Support

Support » Plugins and Hacks » Wordfence Security » [Plugin: Wordfence Security] Malware Alert: JetPack

[Plugin: Wordfence Security] Malware Alert: JetPack

  • Just saw this… FYI

    Wordfence found the following new issues on (website).

    Alert generated at Friday 28th of September 2012 at 12:35:49 AM
    Critical Problems:

    * File contains suspected malware URL: /home5/stpaulfu/public_html/rshvac/wp-content/plugins/jetpack/modules/widgets/twitter.php

    Not too concerned, but thought you night want to know.

    ~ Louie

    http://wordpress.org/extend/plugins/wordfence/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Wordfence Security] Malware Alert: JetPack’ is closed to new replies.
Skip to toolbar